<div class="container flex grid-2_xs-1">
  <div class="col flex flex-col items-center justify-center">
    <h3>Newsletter</h3>
    {% filter shortcodes %}
      [newsletter_form]
    {% endfilter %}

    <span class="mt-4">Copyright <a href="https://rherault.fr">rherault</a> - {{"now"|date('Y')}}</span>
  </div>

  <div class="col flex flex-col items-center justify-center">
    {% include "menu.twig" with {'items': menu_footer.get_items} %}
  </div>
</div>